//
// Set parameters for the adaptive sampler.
//
timelockout   = 5.;         //Seconds
//
// Omitting a threshold shuts it off.
//
// There must be ngood samples (that pass the threshold tests) out of
// the last nsamples to trigger a gulp.
//
minfl676_0    = 0.1e-3;        //unitless
ngood0        = 2;         
nsamples0     = 4;
//
minfl676_1    = 0.1e-3;        //unitless
ngood1        = 2;         
nsamples1     = 4;
//
minfl676_2    = 0.1e-3;        //unitless
ngood2        = 2;         
nsamples2     = 4;
//
minfl676_3    = 0.1e-3;        //unitless
ngood3        = 2;         
nsamples3     = 4;
//
minfl676_4    = 0.1e-3;        //unitless
ngood4        = 2;         
nsamples4     = 4;
//
// The End!
//
